最近发表的话题
最近发表的评论
  • Vagrant2.0 不支持 VirtualBox5.2 怎么办呢?又不想回退一个。有谁知道什么时候会被支持 at 11个月前

    少年赶紧用docker吧

    https://github.com/kfkme/kfkdock

  • 最优雅的微信非官方 SDK EasyWeChat 4.0 LTS 终于发布了 at 11个月前

    恭喜4.0上线!喜当爹!?

  • Composer 中文镜像 / Packagist 中国全量镜像正式发布! at 1年前

    镜像不稳定,改成用 https://pkg.phpcomposer.com/

    root@e79ae5da6f5d:/var/www/kfkshb/home# composer config -g repo.packagist composer https://packagist.laravel-china.org
    Do not run Composer as root/super user! See https://getcomposer.org/root for details
    root@e79ae5da6f5d:/var/www/kfkshb/home#
    root@e79ae5da6f5d:/var/www/kfkshb/home# composer update
    Do not run Composer as root/super user! See https://getcomposer.org/root for details
    Loading composer repositories with package information
    Updating dependencies (including require-dev)
    
      [Composer\Downloader\TransportException]
      The "https://packagist.laravel-china.org/p/provider-2017-04%244ff3b639f8fb25eb24e7b3ec50a842567bdc074e6cabb80672881e9a0df9127d.json" file could not be downloaded (HTTP/1.1 503 Service Tem
      porarily Unavailable)
    
    update [--prefer-source] [--prefer-dist] [--dry-run] [--dev] [--no-dev] [--lock] [--no-custom-installers] [--no-autoloader] [--no-scripts] [--no-progress] [--no-suggest] [--with-dependencies] [-v|vv|vvv|--verbose] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--ignore-platform-reqs] [--prefer-stable] [--prefer-lowest] [-i|--interactive] [--root-reqs] [--] [<packages>]...
    
    root@e79ae5da6f5d:/var/www/kfkshb/home# composer update
    Do not run Composer as root/super user! See https://getcomposer.org/root for details
    Loading composer repositories with package information
    Updating dependencies (including require-dev)
    
      [Composer\Downloader\TransportException]
      The "https://packagist.laravel-china.org/p/provider-2017-04%244ff3b639f8fb25eb24e7b3ec50a842567bdc074e6cabb80672881e9a0df9127d.json" file could not be downloaded (HTTP/1.1 503 Service Tem
      porarily Unavailable)
    
    update [--prefer-source] [--prefer-dist] [--dry-run] [--dev] [--no-dev] [--lock] [--no-custom-installers] [--no-autoloader] [--no-scripts] [--no-progress] [--no-suggest] [--with-dependencies] [-v|vv|vvv|--verbose] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--ignore-platform-reqs] [--prefer-stable] [--prefer-lowest] [-i|--interactive] [--root-reqs] [--] [<packages>]...
    
    root@e79ae5da6f5d:/var/www/kfkshb/home#